﻿
.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

 #pg-2-0 , #pg-2-1 , #pg-2-2 , #pg-2-3 , #pg-2-4 , #pg-2-5 , #pl-2 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-2 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 
			
		 #pg-w5bec12f787145-0 , #pg-w5bec12f787145-1 , #pg-w5bec12f787145-2 , #pg-w5bec12f787145-3 , #pl-w5bec12f787145 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-w5bec12f787145 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.intro {
	margin-bottom: 2em;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.carousel.nt-gallery .owl-controls .owl-dots{position:relative;right:auto;bottom:auto;margin:15px 0;text-align:center}
.carousel.nt-gallery .owl-controls .owl-dots .owl-dot{float:none;display:inline-block;margin:0 5px}

.footer-bottom__right { padding-top: 5px; }

    #mobile-menu-wrapper .menu { background: none }

    .main-header #navigation .menu { display: none }

    #navigation .menu a {
        color: #fff!important;
        padding-left: 0!important;
        padding-right: 0!important;
    }

    #navigation .menu {
        float: none;
        background: transparent;
    }

#header ul.sub-menu li.menu-item-has-children:hover { position: relative }

.menu li, .menu li a{ font-family: 'Armata'; font-weight: normal; font-size: 14px; color: #FFFFFF; }
.menu-level-2.menu-item-has-children{margin-top:6px!important}
.menu-level-2:not(.menu-item-has-children){margin-bottom:-6px!important;margin-top:6px!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}



#text-box-77762661 {
  width: 88%;
}

#text-box-77762661 .text {
  font-size: 100%;
}
.text-box{max-height:100%}
.text-box .text{position:relative;z-index:10;backface-visbility:hidden}
.text-box-square .text,.text-box-circle .text{height:0;padding:100% 0 0 0 !important;background-color:rgba(0,0,0,0.9)}
.text-box-square .text-inner,.text-box-circle .text-inner{position:absolute;left:0;right:0;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
.text-box-circle .border,.text-box-circle .text{border-radius:100% !important}
.navbar-brand{float:left;height:50px;padding:15px 15px;font-size:18px;line-height:20px}
.navbar-brand:focus,.navbar-brand:hover{text-decoration:none}
.navbar-default .navbar-brand{color:#777}
.navbar-default .navbar-brand:focus,.navbar-default .navbar-brand:hover{color:#5e5e5e;background-color:transparent}
.navbar-inverse .navbar-brand{color:#9d9d9d}
.navbar-inverse .navbar-brand:focus,.navbar-inverse .navbar-brand:hover{color:#fff;background-color:transparent}
#header-top-bar-left .header-cart-controls,#header-top-bar-left .header-search-controls,#header-top-bar-left .top-bar-widgets,#header-top-bar-left .topbar-menu-container{margin-right:15px}
#header-top-bar-right .header-cart-controls,#header-top-bar-right .header-search-controls,#header-top-bar-right .top-bar-widgets,#header-top-bar-right .topbar-menu-container{margin-left:15px}
#header-top-bar-right .header-cart-controls,#header-top-bar-right .header-search-controls,#header-top-bar-right .menu-controls,#header-top-bar-right .top-bar-widgets{margin-right:15px}
.top-bar-widgets{margin-left:0;margin-right:15px}
#block-bns582de68874d25{min-height:65px}
#whitewrap #block-bns582de68874d25 *{text-align:center}
.ad_212{width:212px;max-width:212px;overflow:visible;margin-left:10px}


.widget-area .widget li,
.widget-area .widget .textwidget {
	font-size: 13px;
	line-height: 1.646153846;
	border-bottom: 1px solid #E9E9E9;
	padding: 5px 0;
}

	
.widget-area .textwidget ul {
	list-style: disc outside;
	margin: 0 0 24px;
}

.widget-area .textwidget li {
	margin-left: 36px;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

	.grid { width: 100%; margin: 0 0 10px; }


.colors-dark h5,
.main-navigation a:hover,
.colors-dark .entry-meta,
.colors-dark .entry-meta a,
.colors-dark .nav-subtitle,
.colors-dark .comment-metadata,
.colors-dark .comment-metadata a,
.colors-dark .no-comments,
.colors-dark .comment-awaiting-moderation,
.colors-dark .page-numbers.current,
.colors-dark .page-links .page-number,
.colors-dark .site-description {
	color: #bbb;
}


.site-description {
	color: #666;
	font-size: 13px;
	font-size: 0.8125rem;
	margin-bottom: 0;
}


body.has-header-image .site-description,
body.has-header-video .site-description {
	color: #fff;
	opacity: 0.8;
}


	h2,
	h5,
	blockquote,
	.site-description,
	.twentyseventeen-front-page.has-header-image .site-description,
	.twentyseventeen-front-page.has-header-video .site-description,
	.entry-meta,
	.entry-meta a {
		color: #777 !important; 
	}


#wrapper {
	width: 960px;
	min-height:100%;
	height:auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: -380px;
	margin-left: auto;
	position: relative;
	color: #333;
	font-size: 12px;
}

* html #wrapper {
	height:100%;
}

.bold {
	font-weight: 700;
}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}
.jumbotron .container{max-width:100%}
#contact.container-wrapper{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(69,174,214,.3);z-index:1}
